ion-content{
        height: 750px;

}

.jobs{
    background-color: white;
    width: 432px;
    height:200px;
    position: relative;
    left:10px;
    border-radius: 8px;
    
}
.h3job{
    position: relative;
    left: 50px;
    top:10px;
}
.pjobs{
   background-color: #7E78FC;
   opacity: 0.4;
    width: 432px;
    height:250px;
    position: relative;
    left: 15%;
    border-radius: 8px;

}
.fjobs{
    //background-color:#D060EB;
    //opacity: 0.4;
    width: 432px;
    height:250px;
    position: relative;
    left: 15%;
    border-radius: 8px;
    color: white;
}
ion-title{
    position: relative;
    top: 27px;
    left: -105px;
    font-size: 38px;
    font-family: Palatino Linotype;
    color: #575656;

   
}
ion-toolbar{
    height: 122px;
}
 

ion-slides{
    padding-right: 250px;
    background-color: #353A50;
    border-radius: 10px;
    
}
ion-card{
   
    width: 152px;;
    height: 172px;
   

}
img{
    width: 152px;
    height: 112px;
   // display: flex;
   
}
.bcg
{
    background-color: #353A50;
    
}
.ion-card-title{

    position: absolute;
    top: 70%;
    left: 5%;
    font-size: 15px ;
    font-family: sans-serif;
    color: white; 
    }
.ion-card-subtitle{
        font-size: 12px;
        position: absolute;
        top:78%;
        left: 5%;
        color:#A6A8B2
        
    }

    ion-toolbar ion-icon{
        position: relative;
        top: 20px;
        left: 15px;
        font-size: 35px;
        color: #575656;
    }
    ion-toolbar ion-title{
        position: relative;
        left: 1px;
    }

 